Subject: RE: Dominion Imbalance statements
From: [email-masked]
To: [email-masked]
Date: Mon, 11 Mar 2002 13:40:08 -0800 (PST)

Do you have Heidi or Jim's number.  They left EES.

 -----Original Message-----
From: 	Price, Wade R.  
Sent:	Monday, March 11, 2002 3:23 PM
To:	Germany, Chris
Cc:	Barkowsky, Gloria G.; Wynne, Rita
Subject:	RE: Dominion Imbalance statements

Gloria Barkowsky has access to Escript, but she is on vacation this week. I don't know if someone else in Volume Management has access (Rita??).  

Dominion used to send data files to us that, in addition to "current" month allocations and meter statements, may have included imbalance information.

WRP

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, March 11, 2002 3:13 PM
To:	Chance, Lee Ann
Cc:	Wynne, Rita; Bussell l, Kathryn; Price, Wade R.
Subject:	Dominion Imbalance statements

Kathryn (EES Volume Management) and I are trying to determine what the Dominion Pipeline imbalances are from the Appalachian producers  for EES.  Dominion will not tell us without making a formal request to their legal department.  We may have to do that anyway.  I'm not sure what this report is called, I just know its on a 2 month lag.  I'm also not sure if this report was mailed to us or if we could run it out of Escript (Dominion's EBB).  If it was run out of Escript, then someone in volume management should know how to do it and that person could show me.  If the report was mailed to us, then I'll have to make a formal request to Dominion's legal department.

Don't spend more than 10 minutes trying to figure out how to do this.  If the person that handled Dominion is gone, then I'll just go the "legal" route.

Thanks